uuid: 2942d1dc-73e3-4d83-834d-79f9a123d20c
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.note_location
id: paragraph.note_location.status
field_name: status
entity_type: paragraph
bundle: note_location
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
